ANNOUNCE: GHC 6.12.1 Release Candidate 2

Paulo Tanimoto inmachina at
Sun Nov 22 23:05:22 EST 2009

On Sun, Nov 22, 2009 at 10:00 PM, Tom Tobin <korpios at> wrote:
> On Nov 22, 2009, at 11:53 AM, Ian Lynagh wrote:
>> Hi all,
>> We are pleased to announce the second release candidate for GHC 6.12.1:
> IIRC, an earlier 6.12 RC announcement mentioned that cabal-install wasn't working yet; has this been resolved?

I just got to try it here and it seems to work.  I had to install a
few packages manually, but nothing hard.  I'm on Ubuntu 9.10 64-bit.
I used cabal-install from the darcs repository -- I didn't try with
the stable version, so I don't know if it would work.

I've been compiling some of my code and everything worked so far.
Thanks, GHC HQ!


More information about the Glasgow-haskell-users mailing list